<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Bootstrap Components</title>
</head>
<body>

	<!-- Navbar Section -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<a class="navbar-brand" href="#">Navbar</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Tools</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- Navbar Section End -->

	<!-- Main Content Section Start -->
	<div class="container-fluid text-center">
		<div class="row">
			
			<!-- Side Navbar Section -->
			<div class="card col-xl-2 d-none d-xl-block p-0">

				<!-- Side Navbar Section Start -->
				<div class="accordion" id="accordionExample">
				  	<div class="card">
					    <div class="card-header" id="headingOne">
					      	<h2 class="mb-0">
					        	<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">Services
					        	</button>
					      	</h2>
					    </div>
					    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
					      	<div class="card-body">
					        	<ul class="text-justify" style="list-style: none;">
		                            <li><a href="">Frontend Design</a></li>
		                            <li><a href="">Backend Server</a></li>
		                            <li><a href="">Full-Stack Development</a></li>
	                        	</ul>
					      	</div>
					    </div>
				  	</div>

				  	<div class="card">
					    <div class="card-header" id="headingTwo">
					      	<h2 class="mb-0">
					        	<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">Projects
					        	</button>
					      	</h2>
					    </div>
					    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
					      	<div class="card-body">
					        	<ul class="text-justify" style="list-style: none;">
		                            <li><a href="">HTML</a></li>
		                            <li><a href="">Bootstrap</a></li>
		                            <li><a href="">Node JS Server</a></li>
	                        	</ul>
					      	</div>
					    </div>
				  	</div>

				  	<div class="card">
					    <div class="card-header" id="headingThree">
					      	<h2 class="mb-0">
					        	<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">Tools
					        	</button>
					      	</h2>
					    </div>
					    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
					      	<div class="card-body">
					        	<ul class="text-justify" style="list-style: none;">
		                            <li><a href="">Core Tools</a></li>
		                            <li><a href="">Other Tools</a></li>
	                        	</ul>
					      	</div>
					    </div>
				  	</div>

				</div>
			</div>
			<!-- Side Navbar Section End -->

			<!-- Side Content Section Start -->
			<div class="col-xl-10 p-0">
				
				<!-- About Me Section -->
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					
					<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

					<h1>Ada Lovelace</h1>
					<h3>Full-Stack Developer</h3>

					<div class="row mt-5">
					    <div class="offset-md-2 col-md-8">
					        <p>
					            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
					        </p>
					    </div>
					</div>

					<!-- Carousel Start -->
					<div class="row d-none d-md-block mt-md-5">
						<div class="offset-xl-3 col-xl-6">
							<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							  	<ol class="carousel-indicators">
								    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							  	</ol>
							  	<div class="carousel-inner">
								    <div class="carousel-item active">
								      	<img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
								      	<div class="carousel-caption d-none d-md-block">
									        <h5>First slide label</h5>
									        <p>Some representative placeholder content for the first slide.</p>
								      	</div>
								    </div>

								    <div class="carousel-item">
								      	<img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
								      	<div class="carousel-caption d-none d-md-block">
									        <h5>Second slide label</h5>
									        <p>Some representative placeholder content for the second slide.</p>
								      	</div>
								    </div>

								    <div class="carousel-item">
								      	<img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
								      	<div class="carousel-caption d-none d-md-block">
								        	<h5>Third slide label</h5>
								        	<p>Some representative placeholder content for the third slide.</p>
								      	</div>
								    </div>
							  	</div>

							  	<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
							    	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    	<span class="sr-only">Previous</span>
							  	</button>
							  	<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
							    	<span class="carousel-control-next-icon" aria-hidden="true"></span>
							    	<span class="sr-only">Next</span>
							  	</button>
							</div>
						</div>
					</div>
					<!-- Carousel End -->
				</div>
				<!-- About Me Section End -->

				<!-- Other Projects Section -->
				<div class="bg-secondary text-light min-vh-100 p-5">
					<h2 class="mb-3">Other Projects</h2>
					<div class="d-lg-flex justify-content-center p-md-5">

						<!-- HTML Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
						  	<div class="card-body">
							  	<img src="https://place-puppy.com/300x300" class="card-img-top" alt="...">
								<h5 class="card-title mt-3">HTML</h5>
								<h6 class="card-subtitle text-muted mb-2">Programming Basics</h6>
							    <p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="" class="card-link">Link To Project</a>
						  	</div>
						</div>
						<!-- HTML Card End -->

						<!-- Bootstrap Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
						  	<div class="card-body">
							  	<img src="https://place-puppy.com/300x300" class="card-img-top" alt="...">
							  	<h5 class="card-title mt-3">Bootstrap</h5>
								<h6 class="card-subtitle text-muted mb-2">Rapid Prototyping</h6>
							    <p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="" class="card-link">Link To Project</a>
						  	</div>
						</div>
						<!-- Bootstrap Card End -->

						<!-- Node JS Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
						  	<div class="card-body">
							  	<img src="https://place-puppy.com/300x300" class="card-img-top" alt="...">
								<h5 class="card-title mt-3">Node JS Server</h5>
								<h6 class="card-subtitle text-muted mb-2">Backend Basics</h6>
							    <p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="" class="card-link">Link To Project</a>
						  	</div>
						</div>
						<!-- Node JS Card End -->
					</div>
				</div>
				<!-- Other Projects Section End -->

				<!-- contact me start -->
				<div class="bg-dark text-light min-vh-100 p-5">
					<h2 class="mb-3">Contact Me</h2>
					<div class="container-fluid">
						<div class="row">
							<div class="bg-primary mx-auto col-sm-12 col-md-8 col-lg-8 col-xl-4" style="width: 200px">
								<form class="was-validated">
									<div class="form-group">
										<label for="exampleFormControlInput1">Name</label>
										<input type="name" class="form-control" id="exampleFormControlInput1" placeholder="your name" required>
									</div>

								  	<div class="form-group">
								    	<label for="exampleFormControlInput2">Email address</label>
								    	<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com" required>
								  	</div>

								  	<div class="form-group">
								  	    <label for="contact-number">Contact Number:</label>
								  	    <input type="tel" maxlength="11" pattern="\d{11}" class="form-control" id="contact-number" placeholder="09123456789" required>
								  	</div>

								  	<div class="form-group">
								    	<label for="exampleFormControlSelect1">Concern</label>
								    	<select class="form-control" id="exampleFormControlSelect1" required>
								    		<option selected disabled value="">Choose</option>
								      		<option>Quotation</option>
								      		<option>Inquiry</option>
								    	</select>
								 	</div>

								 	<div class="form-group">
								    	<label for="exampleFormControlTextarea1">Message</label>
								    	<textarea class="form-control" id="exampleFormControlTextarea1" rows="3" required></textarea>
								  	</div>

								  	<button type="submit" class="btn btn-dark mb-4 " data-toggle="modal" data-target="#myModal" >Send Email</button>
								  		<!-- modal start -->
								  		<div class="modal" tabindex="-1" id="myModal">
								  		  	<div class="modal-dialog">
									  		    <div class="modal-content">
										  		    <div class="modal-header">
										  		        <h5 class="modal-title text-dark">Thank You for Contacting Us!</h5>
										  		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
										  		        	<span aria-hidden="true">&times;</span>
										  		        </button>
										  		    </div>
									  		      	<div class="modal-body text-dark">
									  		        	<p>Message Successfully Sent.</p>
									  		      	</div>
									  		      	<div class="modal-footer">
									  		        	<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									  		      	</div>
									  		    </div>
								  		  	</div>
								  		</div>
								  		<!-- modal end -->
								</form>
							</div>
						</div>
					</div>
				</div>
				<!-- contact me end -->


			</div>
			<!-- Side Content Section End -->

		</div>
	</div>
	<!-- Main Content Section End -->

	<!-- Bootstrap Scripts -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>